 
/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar
{
    background-position: center;
    cursor: auto;
    font-size: 12px;
    color: #666666;
    background-image: none;
    background-repeat: repeat-x;
    font-family: 'Arial'; /* width: 960px; table-layout: auto; */ /* margin: 0 auto; */
    display: table-row;
    height: 25px;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem
{
    background-position: center;
    border: 1px solid #C0C0C0;
    color: #666666;
    background-image: url('../../../../0/Item_background_shaded x25.jpg');
    background-repeat: repeat-x; /*Width changed by GN from 140px so 8 menu items fit in one line and butt up to the first aid icon without a space */
    width: 120px;
    display: table-cell;
    padding: 4 0 0 0;
    height: 25px; 
    text-align: center;
    margin: 0;
}

/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	/*color:red;*/
    color: #666666;
	font-size: 12px; 
	font-weight:bold;
	text-align:center;
	display: table-cell;
	/*line-height:20px;*/
	/*text-transform:uppercase; margin-right:1px;*/
	/*text-transform:uppercase;*/
	/*Width changed by GN from 140px so 8 menu items fit in one line and butt up to the first aid icon without a space */
    width: 120px;
    padding: 4 0 0 0;
    margin:0 
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected
{
    /*color:#ffffff; */ /*color:red; azimuth
    color: #666666;*/ /*font-weight: bold;*/
    text-align: center;
    font-size: 12px; /*line-height:20px;*/ /*padding:12px 12px 12px 12px;*/ /*text-transform:uppercase;*/
    border: 1px solid #C0C0C0; /* background-color: #CC3300; */
    background-image: url('../../../../0/Item_background_shaded dark x25.jpg');
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    width: 120px;
    display: table-cell;
    padding:4 0 0 0;
    height: 25px;
}


/*  SUB Menu Normal */
.main_dnnmenu_submenu
{
    border: 1px solid #C0D6E5;
    display: table-cell
    
}

.main_dnnmenu_submenu td
{
    /*background-color:#E1E8ED;*/ /* background-color: #FFFFFF; */
    background-image: url('../../../../0/Item_background_shaded x25.jpg');
    z-index: 1000;
    font-size: 11px;
    font-weight: bold;
    text-align: inherit;
    color: #666666;
    height: 25px;
    padding : 4px 5px;
    margin: 0px;
    display: table-cell;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td, .main_dnnmenu_itemselected td
{
    font-size: 11px; /*background: #CE0D0D url(../images/menu_hover.gif) repeat-x top left; */
    background-image: url('../../../../0/Item_background_shaded dark x25.jpg');
    color: #ffffff;
    font-weight: bold;
    text-align: inherit;
    height: 25px;
    padding: 4px 5px;
    margin: 0px;
    display: table-cell;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
} 

/* Module Action Menus */

.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td
{
    background-color: #FFFFFF;
    white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/menu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}
